@charset "utf-8";

#main div#left{
	float:left;
	width:802px;
}
#main div#left p{
	font-size:13px;
}
#main div#left h2{
	margin-bottom:5px;
}
#main #sec01 #tel{
	background:url(../img/contact/bg1.png) no-repeat;
	width:815px;
	height:85px;
}
#main #sec01 p{
	margin-bottom:5px;
}
#main #sec01 .fl_l{
	width:280px;
	margin:15px 0 0 85px;
}
#main #sec01 .fl_r{
	width:435px;
	margin-top:15px;
}
#main #mailform p{
	margin-bottom:15px;
}
#main #mailform p.thanks{
	margin:20px 0;
}
